.clr {clear:both; font-size:1px; height:1px; }

/* float clearing for IE6 */
* html .clearfix{ height: 1%; overflow: visible;}
/* float clearing for IE7 */
*+html .clearfix{ min-height: 1%;}
/* float clearing for everyone else */
.clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0;}

#main {  width:970px; margin:0 auto;  }
	#content { padding:30px; background:#fff; min-height:500px; }

footer { padding:15px 0; font-size:11px; text-align:center; color:#777 }

/*www.jq22.com*/









